HKCert
  

IBM WebSphere Application Server 資料洩露漏洞

發布日期: 10 / 09 / 2019
最後更新: 10 / 09 / 2019
風險程度:  


於 IBM WebSphere Application Server 發現漏洞,遠端攻擊者可利用這個漏洞,於目標系統觸發資料洩露。

  • 資料洩露
  • IBM WebSphere Application Server 版本 9.0, 8.5, 8.0, 7.0

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。